.w-form-formradioinput--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-top-width: 4px;
  border-bottom-width: 4px;
  border-left-width: 4px;
  border-right-width: 4px;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
}

.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-top-width: 4px;
  border-bottom-width: 4px;
  border-left-width: 4px;
  border-right-width: 4px;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
}

.content {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100vw;
  height: 100vh;
}

.div-block {
  position: fixed;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: url('../images/landing_page_1600_1200_02 _1_.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-e-c {
  position: fixed;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: url('../images/landing_page_e-c.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.logo {
  position: absolute;
  z-index: 999;
  width: 140px;
  height: 100px;
  margin-left: 0px;
  padding-left: 0px;
  box-shadow: 0 4px 17px 0 rgba(0, 0, 0, 0.23);
}

.div-block-2 {
  position: fixed;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: auto;
  width: 30%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.lottie-animation-16 {
  width: 100px;
}

.radio-button-field {
  min-height: auto;
  margin-right: 0px;
  margin-bottom: 0px;
}

.red {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: dashed;
  border-width: 1px;
  border-color: #db0000;
  border-radius: 5px;
}

.text-field {
  min-height: 50px;
  border-style: solid;
  border-width: 2px;
  border-color: #e0effc;
  border-radius: 4px;
  font-family: Avenirnextltpro, sans-serif;
  color: #09519d;
  font-weight: 400;
}

.text-field:hover {
  border-color: #014a93;
}

.text-field:active {
  border-color: #0092ff;
}

.text-field:focus {
  border-color: #0092ff;
}

.text-field::-webkit-input-placeholder {
  color: #014a93;
}

.text-field:-ms-input-placeholder {
  color: #014a93;
}

.text-field::-ms-input-placeholder {
  color: #014a93;
}

.text-field::placeholder {
  color: #014a93;
}

.field-label {
  font-family: Avenirnextltpro, sans-serif;
  color: #014a93;
  font-size: 13px;
  font-weight: 400;
}

.div-block-162 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 50px;
  margin-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #014a93;
}

.checkbox {
  border-width: 3px;
  border-color: #09519d;
}

.checkbox:hover {
  border-color: #0092ff;
}

.checkbox.w--redirected-checked {
  border-color: #0092ff;
  background-color: #0092ff;
}

.checkbox.w--redirected-focus {
  box-shadow: 0 0 3px 1px #0092ff;
}

.text-line {
  display: none;
  width: 100%;
  margin-top: 40px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-left: 0px;
  color: #09519d;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}

.text-line.open {
  display: block;
  margin-bottom: 20px;
  font-size: 26px;
  line-height: 29px;
  font-weight: 700;
  text-align: left;
}

.submit-button {
  width: 100%;
  min-height: 50px;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 3px;
  background-color: #0092ff;
  font-size: 17px;
  font-weight: 500;
}

.submit-button:hover {
  background-color: #09519d;
}

.checkbox-field {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #014a93;
  font-weight: 300;
}

.textarea {
  height: 150px;
  min-height: 70px;
  border: 2px solid #e0effc;
  border-radius: 3px;
  font-family: Avenirnextltpro, sans-serif;
  color: #09519d;
  font-weight: 400;
}

.textarea:hover {
  border-color: #014a93;
}

.textarea:active {
  border-color: #0092ff;
}

.textarea:focus {
  border-color: #0092ff;
}

.textarea::-webkit-input-placeholder {
  font-family: Avenirnextltpro, sans-serif;
  color: #014a93;
  font-weight: 400;
}

.textarea:-ms-input-placeholder {
  font-family: Avenirnextltpro, sans-serif;
  color: #014a93;
  font-weight: 400;
}

.textarea::-ms-input-placeholder {
  font-family: Avenirnextltpro, sans-serif;
  color: #014a93;
  font-weight: 400;
}

.textarea::placeholder {
  font-family: Avenirnextltpro, sans-serif;
  color: #014a93;
  font-weight: 400;
}

.error-message {
  background-color: transparent;
}

.checkbox-label {
  overflow: scroll;
  max-height: 100px;
  padding: 0px 5px 5px;
  font-family: Avenirnextltpro, sans-serif;
  color: #09519d;
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
  text-align: left;
}

.onay {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: dashed;
  border-width: 1px;
  border-color: #66b32d;
  border-radius: 5px;
}

.red-message {
  color: #ce0000;
}

.div-block-159 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
}

.div-block-159._20 {
  margin-top: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.div-block-159._20-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.radio-button {
  border-style: solid;
  border-width: 3px;
  border-color: #09519d;
}

.radio-button:hover {
  border-color: #0092ff;
}

.radio-button.w--redirected-checked {
  border-color: #0092ff;
}

.onay-message {
  color: #014a93;
}

.success-message {
  background-color: transparent;
}

.radio-button-label {
  margin-bottom: 0px;
  font-family: Avenirnextltpro, sans-serif;
  font-size: 13px;
  font-weight: 400;
}

.form-column {
  width: 33%;
  min-height: 60px;
  margin-right: 5px;
}

.form-column.full {
  width: 98.6%;
  margin-right: 5px;
  font-family: Avenirnextltpro, sans-serif;
}

.form-column._50 {
  position: relative;
  width: 48%;
}

.div-block-163 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: scroll;
  padding-right: 10%;
  padding-left: 10%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.body {
  font-family: Avenirnextltpro, sans-serif;
}

.heading {
  width: 80%;
  margin-top: auto;
  margin-right: auto;
  margin-left: auto;
  font-family: Avenirnextltpro, sans-serif;
  color: #ffffff;
  text-shadow: 4px 2px rgb(9 81 157);
  font-size: 3em;
  line-height: 1em;
  font-weight: 700;
  text-align: center;
}

.heading-3 {
  width: 80%;
  margin-top: auto;
  margin-right: auto;
  margin-left: auto;
  font-family: Avenirnextltpro, sans-serif;
  color: #000000;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
  text-align: center;
}

.heading-copy {
  width: auto;
  margin: 0px auto auto;
  padding: 10px 10px 6px;
  background-color: #09519d;
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 700;
  text-align: center;
}

.div-block-164 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 34%;
  max-height: none;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-165 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 100px;
  padding-left: 60px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block {
  width: auto;
  padding-left: 20px;
  border-left: 4px solid #fff;
  font-family: Avenirnextltpro, sans-serif;
  color: #fff;
  font-size: 1.5em;
  line-height: 1.2em;
  font-weight: 400;
}

.link {
  color: #fff;
}

.link:hover {
  color: #09519d;
}

.dropdown-toggle__icon {
  position: absolute;
  right: 1rem;
  width: 1rem;
  height: 1rem;
  background-image: url('../images/arrow__down.svg');
  background-position: 50% 50%;
  background-size: 10px;
  background-repeat: no-repeat;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  color: #09519d;
}

.dropdown-list {
  overflow: auto;
  background-color: #f3f3f3;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1);
}

.dropdown-list.w--open {
  margin-top: -2px;
  border-style: none solid solid;
  border-width: 1px 2px 2px;
  border-color: #000 #0092ff #0092ff;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  background-color: #fff;
}

.dropdown-toggle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  min-height: auto;
  padding: 0px 0px 0px 1rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 2px;
  border-color: #e0eefc;
  border-radius: 3px;
  box-shadow: inset 0 0 0 2px transparent;
  -webkit-transition: all 70ms ease;
  transition: all 70ms ease;
  color: #014a93;
  cursor: pointer;
}

.dropdown-toggle:hover {
  border-style: solid;
  border-width: 2px;
  border-color: #014a93;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: none;
}

.dropdown-toggle:active {
  border-color: #0092ff;
}

.dropdown-toggle:focus {
  border-color: #e0eefc;
}

.dropdown-toggle.w--open {
  border-style: solid solid none;
  border-width: 2px 2px 1px;
  border-color: #0092ff #0092ff #dcdcdc;
}

.dropdown-toggle.w--open:focus {
  border-right-width: 2px;
  border-bottom-width: 0px;
  border-left-width: 2px;
  border-radius: 4px;
}

.dropdown-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 1002%;
  height: 2.5rem;
  margin-right: 1rem;
  margin-left: 1rem;
  padding: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #dcdcdc;
  -webkit-transition: all 70ms ease;
  transition: all 70ms ease;
  color: #565656;
  line-height: 1rem;
}

.dropdown-link:hover {
  color: #171717;
}

.dropdown-link.dropdown-link__first {
  width: 100%;
  height: 50px;
  border-top-style: solid;
  border-top-color: transparent;
  color: #014a93;
}

.dropdown-link.dropdown-link__first {
  width: 100%;
  height: 50px;
  border-top-style: solid;
  border-top-color: transparent;
  color: #014a93;
  text-decoration: none;
}

.dropdown-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 50px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 2px solid #e0eefc;
  -webkit-transition: all 70ms ease;
  transition: all 70ms ease;
  color: #014a93;
}

.dropdown-item:hover {
  background-color: #f8fcff;
  color: #171717;
}

.dropdown-item:active {
  background-color: #eaf5fd;
}

.dropdown-item:focus {
  background-color: #eaf5fd;
}

.dropdown-item.lines {
  border-top: 2px solid #e0eefc;
}

.dropdown-item.nol {
  border-bottom-style: none;
}

.dropdown-3 {
  display: block;
  width: 100%;
  height: 50px;
  border-style: none;
  border-width: 2px;
  border-color: #e0eefc;
  border-radius: 4px;
  background-color: #fff;
  -webkit-transition: all 70ms ease;
  transition: all 70ms ease;
  cursor: pointer;
}

.dropdown-3:hover {
  border-color: #09519d;
}

.dropdown-3:active {
  border-color: #0092ff;
}

.dropdown-3:focus {
  border-color: #0092ff;
  border-radius: 3px;
}

.text-block-2 {
  font-family: Avenirnextltpro, sans-serif;
  color: #09519d;
}

.form-block {
  max-width: none;
}

.accordion-pane-content-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-bottom: 1px none #d5ddec;
  background-color: #fff;
}

.accordion-pane {
  overflow: hidden;
  border-bottom: 1px none #e6e6e6;
  background-color: transparent;
}

.search-menu {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 60px;
  padding: 0px 7% 0px 50px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 2px solid #e0eefc;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-image: url('../images/check-mark.svg');
  background-position: 21px 50%;
  background-size: 20px;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #16216a;
  font-size: 26px;
  font-weight: 400;
  cursor: pointer;
}

.accordion-arrow-2 {
  position: relative;
  left: auto;
  top: 0px;
  bottom: 0px;
  width: 12px;
  max-width: none;
  margin-right: 0px;
  margin-bottom: 0px;
  clear: none;
  opacity: 1;
  color: #0092ff;
  font-size: 27px;
}

.accordion-item-wrapper-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  border: 2px solid #e0eefc;
  border-radius: 3px;
  background-color: #fff;
}

.div-block-166 {
  width: 100%;
  margin-bottom: 0px;
  padding: 10px 20px;
  border: 0px none #e0eefc;
  border-radius: 3px;
  background-color: transparent;
}

.div-block-166.disable {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: transparent;
}

.text-block-3 {
  overflow: scroll;
  max-height: 100px;
  margin-bottom: 10px;
  padding: 10px 20px;
  background-color: #f1f6fb;
  font-family: 'Avenir L';
  color: #09519d;
  font-size: 13px;
  font-weight: 300;
}

.text-block-3.disable {
  border-style: solid;
  border-width: 2px;
  border-color: #f1f6fb;
  background-color: transparent;
  font-family: Avenirnextltpro, sans-serif;
  font-weight: 400;
  text-decoration: none;
}

.text-line-copy {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-left: 0px;
  font-family: 'Avenir L';
  color: #09519d;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
}

.text-block-4 {
  position: absolute;
  left: auto;
  top: auto;
  right: 6px;
  bottom: 12px;
  z-index: 2;
  height: 17px;
  font-family: Avenirnextltpro, sans-serif;
  color: #0092ff;
  font-size: 9px;
  font-weight: 300;
}

.div-block-168 {
  position: relative;
  display: block;
  width: 70%;
  min-height: 200px;
  padding: 40px;
  border-radius: 8px;
  background-color: #fff;
  font-family: 'Avenir L';
  font-size: 16px;
  font-weight: 300;
  text-align: center;
}

.heading-2 {
  font-family: Avenirnextltpro, sans-serif;
  color: #09519d;
  font-size: 28px;
  line-height: 35px;
}

.div-block-169 {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 50px;
  height: 50px;
  margin-top: 10px;
  margin-right: 10px;
  border-radius: 100px;
  background-color: #0092ff;
  background-image: url('../images/cancel.svg');
  background-position: 50% 50%;
  background-size: 15px;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.div-block-169:hover {
  background-color: #09519d;
}

.bold-text-2 {
  color: #0092ff;
  text-decoration: none;
}

.link-2 {
  color: #0092ff;
  text-decoration: underline;
}

.link-3 {
  color: #0092ff;
}

.metin-2 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(9, 81, 157, 0.75);
}

.metin-1 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(9, 81, 157, 0.75);
}

.text-2 {
  overflow: auto;
  max-height: 300px;
  min-height: 300px;
  font-family: Avenirnextltpro, sans-serif;
  font-weight: 400;
  text-align: left;
}

.text-span-10 {
  font-family: 'Avenirnextltpro demi', sans-serif;
  color: #09519d;
  font-size: 19px;
  font-weight: 400;
}

.circle-container-3 {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 150px;
  height: 150px;
  max-height: 100vw;
  max-width: 100vw;
  margin-right: 20px;
  margin-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  color: #fff;
  text-decoration: none;
}

.circle-text-3 {
  position: relative;
  z-index: 10;
  overflow: visible;
  margin-right: 0px;
  font-family: Avenirnextltpro, sans-serif;
  color: #09519d;
  font-size: 16px;
  line-height: 17px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.circle-3 {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  height: 80%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: none;
  border-width: 2px;
  border-color: #d56fa8;
  border-radius: 10000px;
  background-color: transparent;
}

.div-block-170 {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  background-color: #09519d;
  background-image: url('../images/discount.svg');
  background-position: 50% 50%;
  background-size: 40px;
  background-repeat: no-repeat;
}

.text-block-5 {
  font-family: Avenirnextltpro, sans-serif;
}

.drop-line {
  height: auto;
  border-style: solid;
  border-width: 2px;
  border-color: #dfedfc;
  border-radius: 3px;
}

.dropdown-4 {
  display: block;
  width: 100%;
  height: 50px;
  min-height: 50px;
  border-style: none;
  border-width: 2px;
  border-color: #e0eefc #e0eefc #e0eefc #66b32d;
  border-radius: 0px;
  background-color: #fff;
  -webkit-transition: all 70ms ease;
  transition: all 70ms ease;
  cursor: pointer;
}

.dropdown-4:hover {
  border-style: none;
  border-color: #014a93;
  border-radius: 0px;
}

.dropdown-4:active {
  border-color: #66b32d;
}

.dropdown-4:focus {
  padding-bottom: 2px;
  border-style: none;
  border-color: #66b32d;
  border-radius: 0px;
}

.dropdown-4.il {
  z-index: 990;
}

.dropdown-toggle-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 50px;
  min-height: 50px;
  padding: 0px 0px 0px 1rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: none;
  border-width: 2px;
  border-color: #e0eefc;
  border-radius: 0px;
  box-shadow: inset 0 0 0 2px transparent;
  -webkit-transition: all 70ms ease;
  transition: all 70ms ease;
  color: #014a93;
  cursor: pointer;
}

.dropdown-toggle-2:hover {
  border-style: none;
  border-width: 2px;
  border-color: #014a93;
  border-radius: 0px;
  background-color: #fff;
  box-shadow: none;
}

.dropdown-toggle-2:active {
  border-color: #66b32d;
  border-radius: 0px;
}

.dropdown-toggle-2:focus {
  border-color: #e0eefc;
}

.dropdown-toggle-2.w--open {
  border: 2px none #000;
  box-shadow: none;
}

.dropdown-toggle-2.w--open:hover {
  border: 2px none #000;
}

.dropdown-toggle-2.w--open:focus {
  border: 2px none #000;
  border-radius: 0px;
}

.dropdown-toggle__icon-2 {
  position: absolute;
  right: 1rem;
  z-index: 20;
  width: 1rem;
  height: 1rem;
  background-image: url('../images/arrow__down.svg');
  background-position: 50% 50%;
  background-size: 10px;
  background-repeat: no-repeat;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  color: #014a93;
}

.dropdown-list-2 {
  overflow: auto;
  width: 101%;
  max-height: 260px;
  margin-right: 0px;
  margin-left: -2px;
  border-style: solid;
  border-width: 2px;
  border-color: #deecfb #09519d #09519d;
  background-color: #fff;
}

.dropdown-list-2.w--open {
  overflow: scroll;
  height: auto;
  max-height: 260px;
  margin-top: 0px;
  border-style: solid;
  border-width: 2px;
  border-color: #dfedfb #09519d #09519d;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  background-color: #fff;
}

.dropdown-list-2.w--open:hover {
  border-top: 2px solid #dfedfb;
}

.dropdown-list-2.w--open:active {
  border-top-style: solid;
}

.dropdown-item-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 50px;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 2px solid #e0eefc;
  -webkit-transition: all 70ms ease;
  transition: all 70ms ease;
  color: #014a93;
}

.dropdown-item-2:hover {
  background-color: #f8fcff;
  color: #171717;
}

.dropdown-item-2:active {
  background-color: #eaf5fd;
}

.dropdown-item-2:focus {
  background-color: #eaf5fd;
}

.text-location {
  width: 40%;
  color: #0092ff;
}


.kvkk-acik-riza {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: none;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.56);
}

.kvkk-pop-2 {
  position: relative;
  width: 80%;
  padding: 80px 40px 60px;
  background-color: #fff;
  margin-top: 15%;
  margin-left: 10%;
}

.kvkk-pop-3 {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 50px;
  height: 50px;
  margin-top: 10px;
  margin-right: 10px;
  border-radius: 500px;
  background-color: #d3d8dd;
  background-image: url('../images/close.svg');
  background-position: 50% 50%;
  background-size: 15px;
  background-repeat: no-repeat;
}

.kvkk-pop-1 {
  margin-bottom: 20px;
  font-size: 21px;
  text-align: center;
}

.kvkk-pop-4 {
  font-size: 16px;
  line-height: 22px;
  text-align: center;
}

.kvkk-pop-5 {
  display: inline-block;
  padding-top: 0px;
  padding-right: 10px;
  padding-left: 10px;
  border-style: none;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.41);
  border-radius: 4px;
  background-color: #fff;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #0091ff;
  font-size: 15px;
  line-height: 21px;
  text-decoration: none;
}

.kvkk-pop-5:hover {
  background-color: #0091ff;
  color: #fff;
}

.kvkk-2 {
  margin-bottom: 10px;
  font-size: 10px;
  line-height: 17px;
}

.kvkk-7 {
  margin-top: 2px;
}

.kvkk-9 {
  margin-top: 10px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 0px;
  border-top: 1px solid #dbdbdb;
}

.kvkk-10 {
  display: inline-block;
  padding-top: 0px;
  padding-right: 5px;
  padding-left: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.41);
  border-radius: 4px;
  background-color: #fff;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #000;
  font-size: 10px;
  line-height: 17px;
  text-decoration: none;
}

.kvkk-10:hover {
  background-color: #0091ff;
  color: #fff;
}

.kvkk-5 {
  font-size: 11px;
}

.kvkk {
  margin-top: 20px;
  margin-bottom: 20px;
}

.kvkk-8 {
  margin-bottom: 0px;
  font-size: 11px;
}

.text-block-613 {
  margin-bottom: 10px;
  font-family: 'Avenirnextltpro demi', sans-serif;
  font-size: 11px;
  line-height: 17px;
  font-weight: 400;
}

.kvkk-pop-5-2 {
  display: inline-block;
  padding-top: 0px;
  padding-right: 10px;
  padding-left: 10px;
  border-style: none;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.41);
  border-radius: 4px;
  background-color: #fff;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #0091ff;
  font-size: 15px;
  line-height: 21px;
  text-decoration: none;
  white-space: nowrap;
}

.kvkk-pop-5-2:hover {
  background-color: #0091ff;
  color: #fff;
}

.kvkk-elektronik-ileti {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: none;
  width: 100%;
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.56);
}

@media screen and (max-width: 991px) {
  .content {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block {
    position: relative;
    width: 100%;
    height: 600px;
  }

	.div-block-e-c {
    position: relative;
    width: 100%;
    height: 600px;
  }
	
  .logo {
    left: 0%;
    top: 0%;
    right: auto;
    bottom: auto;
    overflow: hidden;
    width: 150px;
    height: 100px;
    margin-left: 20px;
    box-shadow: none;
  }

  .div-block-2 {
    position: static;
    overflow: visible;
    width: 100%;
  }

  .text-line {
    text-align: left;
  }

  .text-line.open {
    line-height: 29px;
  }

  .form-column.full {
    width: 99.4%;
    margin-right: 0px;
  }

  .div-block-163 {
    padding: 5%;
  }

  .heading {
    margin-right: 0px;
    margin-bottom: 0px;
    font-size: 1.8em;
    line-height: 1.1em;
    text-align: right;
  }
	
	 .heading-3 {
    margin-right: 0px;
    margin-bottom: 0px;
    font-size: 1.8em;
    line-height: 1.1em;
    text-align: right;
  }

  .heading-copy {
    margin-right: 0px;
    font-size: 1.8em;
  }

  .div-block-164 {
    height: 250px;
    margin-right: 0px;
    padding-right: 5%;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .div-block-165 {
    padding-left: 40px;
  }

  .accordion-pane-content-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .accordion-pane {
    padding-right: 5%;
    padding-left: 57px;
    border-bottom-style: none;
    box-shadow: none;
  }

  .search-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-color: transparent;
  }

  .accordion-arrow-2 {
    width: 20px;
  }

  .accordion-item-wrapper-2 {
    width: 90%;
    padding-right: 0%;
    padding-left: 0%;
  }

  .text-line-copy {
    text-align: left;
  }

  .div-block-168 {
    padding: 20px;
  }

  .circle-container-3 {
    margin-right: 5%;
  }
}

@media screen and (max-width: 767px) {
  .text-line {
    font-size: 16px;
    line-height: 19px;
    text-align: center;
  }

  .text-line.open {
    line-height: 29px;
  }

  .div-block-159._20 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-159._20-copy {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .form-column._50 {
    width: 100%;
  }

  .div-block-163 {
    padding-right: 7%;
    padding-left: 7%;
  }

  .heading {
    font-size: 1.7em;
    line-height: 1.1em;
  }
  .heading-3 {
    font-size: 1.7em;
    line-height: 1.1em;
  }
	
  .heading-copy {
    padding-top: 10px;
    font-size: 1.7em;
  }

  .div-block-164 {
    height: 250px;
    padding-right: 20px;
  }

  .text-line-copy {
    font-size: 16px;
    line-height: 19px;
    text-align: center;
  }

  .circle-container-3 {
    width: 100px;
    height: 100px;
    margin-right: 20px;
    margin-bottom: 20px;
  }

  .circle-text-3 {
    font-size: 14px;
  }

  .div-block-170 {
    width: 60px;
    height: 60px;
    min-height: 60px;
    min-width: 60px;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    height: 400px;
    margin-top: 90px;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }

	  .div-block-e-c {
    height: 400px;
    margin-top: 90px;
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
  }
	
  .logo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 94px;
    margin-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .logo.w--current {
    background-color: #fff;
  }

  .image-25 {
    height: 100%;
  }

  .radio-button-field {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .div-block-162 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .text-line.open {
    font-size: 20px;
    line-height: 24px;
  }

  .heading {
    width: 85%;
    margin-right: auto;
    font-size: 1.4em;
    text-align: center;
  }
	
	  .heading-3 {
    width: 85%;
    margin-right: auto;
    font-size: 1.4em;
    text-align: center;
  }

  .heading-copy {
    margin-right: auto;
    margin-bottom: 0px;
    font-size: 1.4em;
  }

  .div-block-164 {
    height: 275px;
    margin-top: -175px;
    padding-right: 0px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(231, 233, 235, 0);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(87%, #fff), to(rgba(255, 255, 255, 0)));
    background-image: linear-gradient(180deg, #fff 87%, rgba(255, 255, 255, 0));
  }

  .div-block-165 {
    min-height: 80px;
    padding-bottom: 10px;
    padding-left: 20px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .text-block {
    width: 54%;
    margin-bottom: 10px;
    padding-left: 10px;
    font-size: 1.1em;
  }

  .dropdown-list.w--open {
    width: 100%;
  }

  .accordion-pane {
    padding-left: 5%;
  }

  .search-menu {
    font-size: 16px;
  }

  .circle-container-3 {
    margin-right: 10px;
    margin-bottom: 10px;
  }

  .dropdown-list-2.w--open {
    width: 100%;
  }
}

@font-face {
  font-family: 'Avenirnextltpro demi';
  src: url('../fonts/AvenirNextLTPro-Demi.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenirnextltpro';
  src: url('../fonts/AvenirNextLTPro-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenirnextltpro';
  src: url('../fonts/AvenirNextLTPro-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}